{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/5",
  "scrapedAt": "2025-12-19T07:10:20.885Z",
  "menuId": 1559,
  "page": 5,
  "count": 10,
  "items": [
    {
      "title": "โครงการเสริมสร้างและพัฒนาศักยภาพความเข้มแข็งของผู้สูงอายุ และเครือข่ายผู้สูงอายุตำบลลาดสวาย ประจำปีงบประมาณ พ.ศ. 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3728/menu/1559/page/5",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3728/pics_9026_1.jpg?559",
          "https://ladsawai.go.th/public/list_upload/backend/list_3728/pics_9026_2.jpg?904",
          "https://ladsawai.go.th/public/list_upload/backend/list_3728/pics_9026_3.jpg?95",
          "https://ladsawai.go.th/public/list_upload/backend/list_3728/pics_9026_4.jpg?512",
          "https://ladsawai.go.th/public/list_upload/backend/list_3728/pics_9026_5.jpg?748",
          "https://ladsawai.go.th/public/list_upload/backend/list_3728/pics_9026_6.jpg?484",
          "https://ladsawai.go.th/public/list_upload/backend/list_3728/pics_9026_7.jpg?209"
        ],
        "content": "วันที่ 21 สิงหาคม 2568 เวลา 09.00 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยคณะผู้บริหาร สมาชิกสภาเทศบาล และสมาชิกชมรมผู้สูงอายุในเขตเทศบาลเมืองลาดสวาย\nร่วมกิจกรรมโครงการเสริมสร้างและพัฒนาศักยภาพความเข้มแข็งของผู้สูงอายุ และเครือข่ายผู้สูงอายุตำบลลาดสวาย ประจำปีงบประมาณ พ.ศ. 2568 ในหัวข้อ กิจกรรมสร้างสุขผู้สูงวัย ณ ห้องประชุมเทศบาลเมืองลาดสวาย"
      },
      "date": "21 ส.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3728/pics_topic_3728_thumbnail.jpg",
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/5"
    },
    {
      "title": "โครงการส่งเสริมสุขภาพชมรมผู้สูงอายุลาดสวาย ประจำปีงบประมาณ พ.ศ. 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3727/menu/1559/page/5",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3727/pics_9023_1.jpg?139",
          "https://ladsawai.go.th/public/list_upload/backend/list_3727/pics_9023_2.jpg?710",
          "https://ladsawai.go.th/public/list_upload/backend/list_3727/pics_9023_3.jpg?895",
          "https://ladsawai.go.th/public/list_upload/backend/list_3727/pics_9023_4.jpg?408",
          "https://ladsawai.go.th/public/list_upload/backend/list_3727/pics_9023_5.jpg?345",
          "https://ladsawai.go.th/public/list_upload/backend/list_3727/pics_9023_6.jpg?803",
          "https://ladsawai.go.th/public/list_upload/backend/list_3727/pics_9023_7.jpg?786"
        ],
        "content": "วันที่ 18 สิงหาคม 2568 เวลา 08.30 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยคณะผู้บริหาร สมาชิกสภาเทศบาล และสมาชิกชมรมผู้สูงอายุในเขตเทศบาลเมืองลาดสวาย\nร่วมกิจกรรมโครงการส่งเสริมสุขภาพชมรมผู้สูงอายุลาดสวาย ประจำปีงบประมาณ พ.ศ. 2568 ณ ห้องประชุมเทศบาลเมืองลาดสวาย"
      },
      "date": "18 ส.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3727/pics_topic_3727_thumbnail.jpg",
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/5"
    },
    {
      "title": "โครงการเฝ้าระวังและควบคุมโรคติดต่อ การอบรมเชิงปฏิบัติการ เรื่อง การป้องกันโรคติดต่อและโรคอุบัติใหม่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3720/menu/1559/page/5",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3720/pics_9008_1.jpg?513",
          "https://ladsawai.go.th/public/list_upload/backend/list_3720/pics_9008_2.jpg?778",
          "https://ladsawai.go.th/public/list_upload/backend/list_3720/pics_9008_3.jpg?221",
          "https://ladsawai.go.th/public/list_upload/backend/list_3720/pics_9008_4.jpg?918",
          "https://ladsawai.go.th/public/list_upload/backend/list_3720/pics_9008_5.jpg?765",
          "https://ladsawai.go.th/public/list_upload/backend/list_3720/pics_9008_6.jpg?894",
          "https://ladsawai.go.th/public/list_upload/backend/list_3720/pics_9008_7.jpg?921"
        ],
        "content": "วันเสาร์ที่ 16 สิงหาคม 2568 เวลา 09.00 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายอิทธิเดช ผาสุข รองนายกเทศมนตรีเมืองลาดสวาย เป็นประธานเปิดโครงการเฝ้าระวังและควบคุมโรคติดต่อ การอบรมเชิงปฏิบัติการ เรื่อง การป้องกันโรคติดต่อและโรคอุบัติใหม่ ณ ห้องประชุมชั้น 3 สำนักงานเทศบาลเมืองลาดสวาย"
      },
      "date": "16 ส.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3720/pics_topic_3720_thumbnail.jpg",
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/5"
    },
    {
      "title": "การประชุมสภาเทศบาลเมืองลาดสวาย สมัยสามัญ สมัยที่ 3 ครั้งที่ 1 ประจำปี พ.ศ. 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3719/menu/1559/page/5",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3719/pics_9005_1.jpg?818",
          "https://ladsawai.go.th/public/list_upload/backend/list_3719/pics_9005_2.jpg?469",
          "https://ladsawai.go.th/public/list_upload/backend/list_3719/pics_9005_3.jpg?310",
          "https://ladsawai.go.th/public/list_upload/backend/list_3719/pics_9005_4.jpg?579",
          "https://ladsawai.go.th/public/list_upload/backend/list_3719/pics_9005_5.jpg?872",
          "https://ladsawai.go.th/public/list_upload/backend/list_3719/pics_9005_6.jpg?597",
          "https://ladsawai.go.th/public/list_upload/backend/list_3719/pics_9005_7.jpg?219"
        ],
        "content": "การประชุมสภาเทศบาลเมืองลาดสวาย สมัยสามัญ สมัยที่ 3 ครั้งที่ 1 ประจำปี พ.ศ. 2568\nวันศุกร์ที่ 15 สิงหาคม พ.ศ. 2568 เวลา 10.00 น.\nณ ห้องประชุมสภาเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "15 ส.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3719/pics_topic_3719_thumbnail.jpg",
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/5"
    },
    {
      "title": "เข้าร่วมชี้แจงงบประมาณต่อคณะกรรมาธิการวิสามัญพิจารณาศึกษาร่างพระราชบัญญัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 วุฒิสภา ผ่านสื่ออิเล็กทรอนิกส์ (Video Conference)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3717/menu/1559/page/5",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_2.jpg?597",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_6.jpg?796",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_10.jpg?665",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_12.jpg?462",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_13.jpg?243",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_15.jpg?746",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_16.jpg?463",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_17.jpg?850",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_18.jpg?377",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_20.jpg?705",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_23.jpg?654",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_24.jpg?213",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_25.jpg?440",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_26.jpg?474",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_27.jpg?180",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_28.jpg?29",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_29.jpg?28",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_30.jpg?893",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_31.jpg?28",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_32.jpg?248",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_33.jpg?477",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_22.jpg?80",
          "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_9000_23.jpg?561"
        ],
        "content": "การประชุมชี้แจงงบประมาณของหน่วยรับงบประมาณ และงบประมาณการแก้ไขปัญหาด้านภัยพิบัติและทรัพยากรธรรมชาติ ขององค์การบริหารส่วนจังหวัด เทศบาลนคร และเทศบาลเมือง ต่อคณะกรรมาธิการวิสามัญพิจารณาศึกษาร่างพระราชบัญญัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 วุฒิสภา ผ่านสื่ออิเล็กทรอนิกส์ (Video Conference)\nวันที่ 14 สิงหาคม 2568 เวลา 09.00 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย นายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาล หัวหน้าส่วนราชการ และเจ้าหน้าที่ที่เกี่ยวข้อง เข้าร่วมชี้แจงงบประมาณต่อคณะกรรมาธิการวิสามัญพิจารณาศึกษาร่างพระราชบัญญัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 วุฒิสภา ผ่านสื่ออิเล็กทรอนิกส์ (Video Conference)"
      },
      "date": "14 ส.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3717/pics_topic_3717_thumbnail.jpg",
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/5"
    },
    {
      "title": "พิธีถวายเครื่องราชสักการะและวางพานพุ่ม และพิธีจุดเทียนชัยถวายพระพรชัยมงคล สมเด็จพระนางเจ้าสิริกิติ์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง เนื่องในโอกาสวันเฉลิมพระชนมพรรษา 12 สิงหาคม 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3697/menu/1559/page/5",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3697/pics_8959_1.jpg?484",
          "https://ladsawai.go.th/public/list_upload/backend/list_3697/pics_8959_2.jpg?910",
          "https://ladsawai.go.th/public/list_upload/backend/list_3697/pics_8959_3.jpg?500",
          "https://ladsawai.go.th/public/list_upload/backend/list_3697/pics_8959_4.jpg?224",
          "https://ladsawai.go.th/public/list_upload/backend/list_3697/pics_8959_5.jpg?202",
          "https://ladsawai.go.th/public/list_upload/backend/list_3697/pics_8959_6.jpg?318",
          "https://ladsawai.go.th/public/list_upload/backend/list_3697/pics_8959_7.jpg?138",
          "https://ladsawai.go.th/public/list_upload/backend/list_3697/pics_8959_8.jpg?641"
        ],
        "content": "จังหวัดปทุมธานี จัดกิจกรรมเฉลิมพระเกียรติ สมเด็จพระนางเจ้าสิริกิติ์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง เนื่องในโอกาสวันเฉลิมพระชนมพรรษา 12 สิงหาคม 2568 (พิธีถวายเครื่องราชสักการะและวางพานพุ่ม และพิธีจุดเทียนชัยถวายพระพรชัยมงคล)\nวันที่ 12 สิงหาคม 2568 เวลา 17.30 น. ณ อาคารศาลารักษ์ปทุม ศาลากลางจังหวัดปทุมธานี\nนายสมคิด จันทมฤก ผู้ว่าราชการจังหวัดปทุมธานี เป็นประธานในพิธีถวายเครื่องราชสักการะและวางพานพุ่ม และพิธีจุดเทียนชัยถวายพระพรชัยมงคล สมเด็จพระนางเจ้าสิริกิติ์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง เนื่องในโอกาสวันเฉลิมพระชนมพรรษา 12 สิงหาคม 2568\nพร้อมด้วย นายกเหล่ากาชาดจังหวัดปทุมธานี รองผู้ว่าราชการจังหวัดปทุมธานี หัวหน้าส่วนราชการจังหวัดปทุมธานี สมาคมแม่บ้านมหาดไทย จังหวัดปทุมธานี องค์กรปกครองส่วนท้องถิ่น หน่วยงานภาครัฐ ภาครัฐวิสาหกิจ ฯลฯ และประชาชน ร่วมกิจกรรมเฉลิมพระเกียรติฯ\nเทศบาลเมืองลาดสวาย โดย นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมาย นายอิทธิเดช ผาสุข รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย สมาชิกสภาเทศบาล และพนักงานเทศบาล ร่วมกิจกรรมเฉลิมพระเกียรติฯ ในครั้งนี้"
      },
      "date": "12 ส.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3697/pics_topic_3697_thumbnail.jpg",
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/5"
    },
    {
      "title": "โครงการฝึกอบรมให้ความรู้แก่ประชาชนในเขตเทศบาลเกี่ยวกับการใช้ถังเคมีดับเพลิง ประจำปี 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3696/menu/1559/page/5",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3696/pics_8956_1.jpg?944",
          "https://ladsawai.go.th/public/list_upload/backend/list_3696/pics_8956_2.jpg?361",
          "https://ladsawai.go.th/public/list_upload/backend/list_3696/pics_8956_3.jpg?18",
          "https://ladsawai.go.th/public/list_upload/backend/list_3696/pics_8956_4.jpg?875",
          "https://ladsawai.go.th/public/list_upload/backend/list_3696/pics_8956_5.jpg?28",
          "https://ladsawai.go.th/public/list_upload/backend/list_3696/pics_8956_6.jpg?427",
          "https://ladsawai.go.th/public/list_upload/backend/list_3696/pics_8956_7.jpg?59"
        ],
        "content": "นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายอิทธิเดช ผาสุข รองนายกเทศมนตรีเมืองลาดสวาย เป็นประธานเปิดโครงการฝึกอบรมให้ความรู้แก่ประชาชนในเขตเทศบาลเกี่ยวกับการใช้ถังเคมีดับเพลิง ประจำปี 2568 ระหว่างวันที่ 9 สิงหาคม - 19 สิงหาคม 2568"
      },
      "date": "9 ส.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3696/pics_topic_3696_thumbnail.jpg",
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/5"
    },
    {
      "title": "โครงการธรรมสัญจร อำเภอลำลูกกา จังหวัดปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3695/menu/1559/page/5",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_1.jpg?897",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_2.jpg?127",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_3.jpg?991",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_4.jpg?656",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_5.jpg?304",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_6.jpg?14",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_7.jpg?703",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_8.jpg?153",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_9.jpg?703",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_10.jpg?863",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_11.jpg?636",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_12.jpg?406",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_13.jpg?856",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_14.jpg?493",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_15.jpg?789",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_16.jpg?348",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_17.jpg?602",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_18.jpg?930",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_19.jpg?330",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_20.jpg?831",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_21.jpg?13",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_22.jpg?796",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_23.jpg?601",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_24.jpg?831",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_25.jpg?217",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_26.jpg?28",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_27.jpg?114",
          "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_8953_28.jpg?324"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันที่ 9 สิงหาคม 2568 เทศบาลเมืองลาดสวาย นำโดยนายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย เข้าร่วมกิจกรรม \"โครงการธรรมสัญจร อำเภอลำลูกกา จังหวัดปทุมธานี\" ประจำปี 2568 เนื่องในวันธรรมสวนะ"
      },
      "date": "9 ส.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3695/pics_topic_3695_thumbnail.jpg",
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/5"
    },
    {
      "title": "กิจกรรม“รวมพลังสร้างสัปปายะสู่วัดด้วยวิถี 5 ส” (Big Cleaning Day)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3694/menu/1559/page/5",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_1.jpg?969",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_6.jpg?369",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_7.jpg?533",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_9.jpg?196",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_10.jpg?312",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_11.jpg?662",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_13.jpg?784",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_15.jpg?229",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_18.jpg?104",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_19.jpg?835",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_21.jpg?349",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_40.jpg?433",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_42.jpg?344",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_45.jpg?850",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_46.jpg?279",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_47.jpg?913",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_49.jpg?36",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_50.jpg?61",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_51.jpg?237",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_52.jpg?297",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_54.jpg?903",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_60.jpg?408",
          "https://ladsawai.go.th/public/configuration_upload/config/default_3_4_thumbnail.jpg?159",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_70.jpg?630",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_72.jpg?230",
          "https://ladsawai.go.th/public/configuration_upload/config/default_3_4_thumbnail.jpg?871",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_85.jpg?578",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_86.jpg?84",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_87.jpg?50",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_88.jpg?708",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_89.jpg?453",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_90.jpg?234",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_95.jpg?855",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_98.jpg?338",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_100.jpg?366",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_104.jpg?722",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_105.jpg?38",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_107.jpg?331",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_110.jpg?301",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_117.jpg?231",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_118.jpg?657",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_120.jpg?116",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_122.jpg?472",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_57.jpg?591",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_58.jpg?611",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_59.jpg?394",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_60.jpg?246",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_62.jpg?247",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_63.jpg?228",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_65.jpg?709",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_69.jpg?383",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_70.jpg?3",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_72.jpg?428",
          "https://ladsawai.go.th/public/configuration_upload/config/default_3_4_thumbnail.jpg?670",
          "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_8947_84.jpg?498"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันที่ 8 สิงหาคม 2568 เทศบาลเมืองลาดสวาย นำโดยนายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เข้าร่วมกิจกรรม“รวมพลังสร้างสัปปายะสู่วัดด้วยวิถี 5 ส” (Big Cleaning Day) เพื่อถวายเป็นพระราชกุศลเนื่องในโอกาสวันเฉลิมพระชนมพรรษาสมเด็จ พระนางเจ้าสิริกิต์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง (12 สิงหาคม 2568) ณ วัดกลางคลองสี่"
      },
      "date": "8 ส.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3694/pics_topic_3694_thumbnail.jpg",
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/5"
    },
    {
      "title": "โครงการอบรมสัมมนาและส่งเสริมสนับสนุนอาชีพต่างๆแก่ผู้สนใจเข้าร่วมโครงการและกลุ่มอาชีพต่างๆในเขตเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ 2568 หลักสูตร การทำขนมกะหรี่ปั๊ป",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3688/menu/1559/page/5",
      "detail": {
        "img": [],
        "content": "วันที่ 7 สิงหาคม 2568 เวลา 09.00 น.นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย เป็นประธานเปิดโครงการอบรมสัมมนาและส่งเสริมสนับสนุนอาชีพต่างๆแก่ผู้สนใจเข้าร่วมโครงการและกลุ่มอาชีพต่างๆในเขตเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ 2568 หลักสูตร การทำขนมกะหรี่ปั๊ป"
      },
      "date": "7 ส.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3688/pics_topic_3688_thumbnail.jpg",
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/5"
    }
  ]
}